
VS057 - Bug #3220

8.6.1 内核接口查询不到接口符号。

02/21/2025 16:33 - 伟 何

Status: Resolved Start date: 02/21/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri Jan 17 17:24:00 CST 2025 复现概率: 100%

Description

测试步骤：

1、执行命令 cat /proc/kallsyms | grep cuSgw 查看是否存在以下接口符

号：

通过标准：

1、接口符号：

cuSgw_appRegisterFunc

cuSgw_appUnRegisterFunc

cuSgw_appRegisterPreProc

cuSgw_appUnRegisterPreProc

cuSgw_appRegisterForwardProc

cuSgw_appUnRegisterForwardProc

实际结果：

1、查询结果为空。

History

#1 - 02/27/2025 11:48 - chuanjia liu

- Status changed from New to Resolved
